chilli_response(1)

NAME
chilli_response - Forms a CHAP Response

SYNOPSIS
chilli_response <challenge> <uamsecret> <password>

DESCRIPTION
chilli_response is a simple utility to provide the CHAP response given a challenge, the uamsecret, and the user's password.

SEE ALSO
chilli(8) chilli.conf(5)

NOTES

See http://coova.github.io/ for further documentation and community support.

AUTHORS
David Bird <david@coova.com>, Coova Technologies CoovaChilli is licensed under the GNU General Public License.